[EPIC] N'pynose ynpaBniHHs - User story #5924

Bwrpysl(a peanorpam ong KOHTPOJ1Il0 BUKOHAaHHSA nnaHorpam
31/10/2024 07:10 - ¥ Inna Radchenko

Status: New Start date: 31/10/2024
Priority: Normal Due date:

Assignee: & Katarina Herikh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Category: Another Week number:

Client: Boxmarket

Description

MoTpibHO 3p0BUTK 3PYYUHWIA | WBUOKWA LOCTYN 0O peanorpam pisHWX NaaHorpam i ToproBux TOHOK, ANs pisHUX KopucTysadis. Lie
LLOMOMOXe Kpalue KOHTPOMoBATW BUKOHAHHSA NnaHorpam y marasmHax. Lo koxeH kopucTyBay — KaTeropinHuii MeHenxep,
npauiBHKK Bigainy nnaHorpam, KepiBHULTBO Y4M NOCTa4YanbHUK — MIr NIErKO NpoaHanisyBaTy AaHi. Takuii nigxin cnpocTuTb
KOHTPONb Ta 3€KOHOMUTb 4ac.

Dani onuwy keicy Konu BUHMKAE Taka notpeba

User Story 1

S Ak kaTeropiviHuin MeHeaxep

51 Xxo4y Matm MOX/MBICTb BUrPY3UTK peanorpamm ofHiel KaTeropii No BCix MarasmHax Mepexi

LLlo6 KoHTpontoBaTK [OTPUMAHHS MNAHOrPaMu, MPaBMibHE PO3TallyBaHHS TOBApIB Ta BUKOPUCTAHHS NPOCTOpY, | 3aowanxysaTu
yac Ha nepesipkax

User Story 2

4 sk cniBpobiTHYK BigLiny nnaHorpam

S xo4y MaTui OOCTYN OO0 peanorpam rno coili kaTeropii Ha ofHili , BCix , abo AeKiNbKo X TOProBux To4kax, siky s NpoManboByto, B
oaHoMy apxisi abo y sBurnsai Tabnuui Excel

TyM camMuM OTpUMAaTU MOXJIUBICTb WBWUIOKO NepernsnaT goTo Ta KOHTPOooBaTH iX Bi4NOBiAHICTE nnaHorpamam 6e3 HeobXxifHOCTI
nepexoaunTy [0 KOXHOi TOProBoi TOYKMN OKPEMO

User Story 3

4 9K NpeacTaBHUK BULLOMO KEPIBHULLTBA MepeXi

41 xo4y oTpMMyBaTU peanorpammn gns BCiX TOHOK Npoaaxy

Tvm camum oTpUMaTK 3aranbHe ySBNEHHS NPO BUKOHAHHSA MaHorpam y marasumHax Mepexi

User Story 4

4 K noctavanbHMK

S xo4y mMatu JOCTyn A0 peanorpam no peanisauii nnaHorpam y marasmHax
TvM camnM BNEBHUTUCH y OOTPUMAHHI MOTX KOMEPLIAHNX OOMOBNEHOCTEN

History

#1 - 30/01/2025 10:09 - ¥ Inna Radchenko

- Assignee changed from % Aleksandr Bilousko to # Katarina Herikh

#2 - 04/02/2025 06:23 - & Katarina Herikh
- Project changed from Consulting to [EPIC] I'pyriose yrpaBniHHs

29/04/2025 1/1



http://www.tcpdf.org

